@font-face {
  font-family: 'Butler-Bold';
  src: url("../Fonts/Butler_Bold.otf") format("opentype");

}

@font-face {
  font-family: 'CerebriSans-Light';
  src: url("../Fonts/CerebriSans-Book.ttf") format("opentype");

}
 
@font-face {
  font-family: 'Butler';
  src: url("../Fonts/Butler_Regular.otf") format("opentype");

}
  .img { 
  background: url(../images/banner-desktop.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
 
  }

  .banner-heading{
    color:#fff;
    margin-top:3%;
    font-family: 'Butler-Bold';
    font-size: 54px;
  }
  .header-btn{
    margin-top: 30px;
    margin-bottom: 120px;
  }
  .banner-small-heading
  {
    color:#fff;
    margin-top:15%;
    font-family: 'CerebriSans-Light';
    font-size: 24px;
  }
  hr.design {
  border-top: 2px solid ;
  width:5%;
   color:#c29752;
   margin-top:2%;
   
}
.col-md-6{
  margin-bottom: 110px;
}
.link .fa{
  position: absolute;
    margin-left: 80px!important;
}
.link,.link:hover{
  height: 35px;
  background: #c29752;
  color: #fff;
  margin-bottom: 250px;
  font-family: 'CerebriSans-Light';
  margin-top: 40px;
  font-size: 15px;
  padding: 12px 120px 12px 18px;
 
}

.middle-content-row
{
  margin-top:100px;
}

.middle-content-row1
{
  margin-top:50px;
}
.content-image1
{
  width: 700px;
  margin-left: -240px;
}

.content-image2
{
  width: 700px;
  
}
.text-block-heading
{

  margin-top:15%;
  margin-left:10%;
  font-family: 'Butler';
  font-size: 28px;
}

.text-block-content
{
  margin-top:5%;
  margin-left:7%;
  font-family: 'CerebriSans-Light';
  font-size: 15px;
}


.text-block {
  position: absolute;
  bottom: 20px;
  right: 550px;
  background-color:#fff;
  color: #000;
  padding-left: 20px;
  padding-right: 20px;
  height:350px;
  width:570px;
}

.text-block2 {
  position: absolute;
  bottom: 20px;
  left: 480px;
  background-color:#fff;
  color: #000;
  height:350px;
  width:570px;
  
}

.text-block2-heading
{
  margin-top:10%;
  margin-left:10%;
  font-family: 'Butler';
  font-size: 28px;
}

.text-block2-content
{
  margin-left:5%;
  font-family: 'CerebriSans-Light';
  font-size: 15px;
}

.text-block2-timing
{
  margin-top:10%;
  margin-left:10%;
}

.text-block2-img
{
  width: 40px;
  height: 40px;
}

.text-block2-address
{
  margin-top:5%;
  margin-left:10%;
}

.text-block2-link{

  width: 240px;
  height: 35px;
  padding: 10px 10px 30px 10px;
  background: #c29752;
  color: #fff;
  margin-bottom: 20px;
  font-family: 'CerebriSans-Light';
  margin-top: 5%;
  font-size: 15px;
  margin-left: 40px;
}



.shadow-block1{
  box-shadow: 0px 0px 10px #777;
  z-index: 999;
  position: relative;
  background: #fff;
  height: 345px;
  margin-top: 70px;
}
.shadow-block2{
  
  box-shadow: 0px 0px 10px #777;
  z-index: 999;
  position: relative;
  background: #fff;
  margin-top: 60px;
  height: 360px;
}
.shadow-logo{
    -webkit-box-shadow: 0 10px 6px -6px #777;
       -moz-box-shadow: 0 10px 6px -6px #777;
            box-shadow: 0 7px 6px -6px #777;
			
}
ul{
	list-style:none;
	}
ul li::before {
  content: "\2022";
  color: #c29752;
  font-weight: bold;
  display: inline-block; 
  width: 1em;
  margin-left: -1em;
}
.main-footer
{
  background-color:#c29752;
  margin-top: -65px;
}

.footer-heading
{
  color:#fff;
  margin-top:0%;
  font-family: 'Butler-Bold';
  font-size: 38px;
  
}

.footer-link{
  width: 40%;
  padding-top:7px;
  height: 35px;
  background: #a1cc57;
  color:#fff;
  font-family: 'CerebriSans-Light';
}

.footer-block {
  background-color:#fff;
  height:250px;
  width:400px;
  margin-bottom:50px;
  margin-top:20px;
}

.footer-block-inner
{
	background-color:#efefef;
	width:auto;
	height:60px;
	padding-top:10px;
  padding-bottom:10px;
  font-family: 'Butler';
  font-size: 24px;
  }
  
  .footer-block-inner1
{
	background-color:#efefef;
	width:auto;
	height:60px;
	padding-top:10px;
  padding-bottom:10px;
  font-family: 'Butler';
  font-size: 15px;
  }

  h2.footer-block-middl
  {
    color:#a1cc57;
    font-family: 'CerebriSans-Light';
    font-weight: bold;
    font-size: 38px; 
  }

  p.footer-block-middl
  {
    font-family: 'CerebriSans-Light';
  }
.footer-block-middle
{
	width:auto;
	height:150px;
	padding-top:30px;
	}

#logo-img
{
	margin-top:40px;
	padding-bottom:30px; 
	width:60%;
  }
  
  a {
    text-decoration: none !important;
  }
#first-blog{
outline: none;
}
